apiVersion: compute.infrastructure.simpl-europe.eu/v1alpha1
kind: ServerInstance
metadata:
  name: offering-enterprise-server
  labels:
    provider: ionos
spec:
  parameters:
    datacenterName: offering-enterprise-server-{UUID}
    datacenterDescription: offering-enterprise-server-description-{UUID}
    datacenterLocation: es/vit
    serverName: offering-enterprise-server-name-{UUID}
    cores: 2
    ram: 2048
    cpuFamily: INTEL_ICELAKE
